CVE-2010-3787

2010-11-16T22:00:00
ID CVE-2010-3787
Type cve
Reporter cve@mitre.org
Modified 2010-12-18T07:06:00

Description

Heap-based buffer overflow in QuickTime in Apple Mac OS X 10.6.x before 10.6.5 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted JP2 image.